{% set CodiceModulo = "COM_RINUNCIA_SCOLASTICI" %}
{% set Urn = "document:c_c003:servizio.mensa.trasporto.e.pre.e.post.scuola.rinuncia" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rinuncia al servizio di somministrazione dieta speciale, trasporto e pre-post scuola"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|17/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Comunicazione di rinuncia al servizio di somministrazione dieta speciale, trasporto e pre-post scuola{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()
  +( #Tassonomia_TipoIscrizione1.checked() ? ' servizio mensa (rinuncia dieta speciale)' : '')
  +(#Tassonomia_TipoIscrizione2.checked() ? ' servizio trasporto (rinuncia)' : '')
  +(#Tassonomia_TipoIscrizione3.checked() ? ' servizio pre e post scuola (rinuncia)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Comunicazione di rinuncia al servizio di<br/>somministrazione dieta speciale, trasporto e pre-post scuola
</h1>
{{ utils_scolastici.anno_scolastico() }}
<br/>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio iscritto" />
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Figlio iscritto" />
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">per il figlio / studente</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory="true"/>
      </td>
      <td>
        <input id="AventeTitolo_Nome" name="AventeTitolo_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory="true"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseIscrizione" name="Referente_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseSezione" name="Referente_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ScuolaIscrizione" name="Referente_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  COMUNICA
</h3>
<table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr>
      <div id="Tassonomia_TipoIscrizione" label="Tipo istanza" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoIscrizione1" name="Tassonomia_TipoIscrizione1" type="checkbox" value="si"/>
      </td>
      <td colspan="2">
        <p>
          la rinuncia alla dieta speciale per il servizio di mensa scolastica
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoIscrizione2" name="Tassonomia_TipoIscrizione2" type="checkbox" value="si"/>
      </td>
      <td colspan="2">
        <p>
          la rinuncia al servizio di trasporto scolastico
        </p>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di rinuncia
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoIscrizioneSec" label="Modalità di rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizione2.checked()">
        </div>
        <input id="Tassonomia_TipoIscrizioneSec1" name="Tassonomia_TipoIscrizioneSec" type="radio" value="1"/>
      </td>
      <td>
        <p>
          rinuncia interamente al servizio
        </p>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_TipoIscrizioneSec2" name="Tassonomia_TipoIscrizioneSec" type="radio" value="2"/>
      </td>
      <td>
        <p>
          rinuncia a parte del servizio, rispetto a quanto originariamente richiesto, come di seguito indicato
        </p>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoIscrizione3" name="Tassonomia_TipoIscrizione3" type="checkbox" value="si"/>
      </td>
      <td colspan="2">
        <p>
          la rinuncia al servizio di pre e post scuola
        </p>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di rinuncia
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoIscrizioneTer" label="Modalità di rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizione3.checked()">
        </div>
        <input id="Tassonomia_TipoIscrizioneTer1" name="Tassonomia_TipoIscrizioneTer" type="radio" value="1"/>
      </td>
      <td>
        <p>
          rinuncia interamente al servizio
        </p>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_TipoIscrizioneTer2" name="Tassonomia_TipoIscrizioneTer" type="radio" value="2"/>
      </td>
      <td>
        <p>
          rinuncia a parte del servizio, rispetto a quanto originariamente richiesto, come di seguito indicato
        </p>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          rinuncia parziale al servizio di trasporto scolastico<br/>
          <span style="font-size:70%; font-weight:normal">
          <i>
          (barrare le modalità di usufruizione servizio oggetto della comunicazione di rinuncia)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Corsa oggetto della rinuncia
        </p>
      </td>
    </tr>
    <tr>
      <div id="Referente_TipoRichiesta" label="Corsa oggetto della rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizioneSec2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_Trasporto1" name="Referente_Trasporto1" group="Referente_TipoRichiesta" type="checkbox" value="andata"/>
      </td>
      <td colspan="2">
        <p>
          andata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente_Trasporto2" name="Referente_Trasporto2" group="Referente_TipoRichiesta" type="checkbox" value="ritorno"/>
      </td>
      <td colspan="2">
        <p>
          ritorno
        </p>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Trimestri oggetto della rinuncia
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Mensilità oggetto della rinuncia
        </p>
      </td>
    <tr>
      <div id="Referente_TipoTrimestre" label="Trimestri oggetto della rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizioneSec2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_TrasportoTrimestre1" name="Referente_TrasportoTrimestre1" group="Referente_TipoTrimestre" type="checkbox" value="primo trimestre (settembre-dicembre)"/>
      </td>
      <td colspan="2">
        <p>
          settembre - dicembre
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoPrimoTrimestre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestre1.checked()">
        </div>
        <input id="Referente_TipoPrimoTrimestre1" name="Referente_TipoPrimoTrimestre1" group="Referente_TipoPrimoTrimestre" type="checkbox" value="si"/> settembre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestre2" name="Referente_TipoPrimoTrimestre2" group="Referente_TipoPrimoTrimestre" type="checkbox" value="si"/> ottobre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestre3" name="Referente_TipoPrimoTrimestre3" group="Referente_TipoPrimoTrimestre" type="checkbox" value="si"/> novembre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestre4" name="Referente_TipoPrimoTrimestre4" group="Referente_TipoPrimoTrimestre" type="checkbox" value="si"/> dicembre
      </td> -->
    </tr>
    <tr>
      <td>
        <input id="Referente_TrasportoTrimestre2" name="Referente_TrasportoTrimestre2" group="Referente_TipoTrimestre" type="checkbox" value="secondo trimestre (gennaio - marzo)"/>
      </td>
      <td colspan="2">
        <p>
          ottobre - dicembre <i>(solo primo anno infanzia)</i>
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoSecondoTrimestre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestre2.checked()">
        </div>
        <input id="Referente_TipoSecondoTrimestre1" name="Referente_TipoSecondoTrimestre1" group="Referente_TipoSecondoTrimestre" type="checkbox" value="si"/> gennaio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoSecondoTrimestre2" name="Referente_TipoSecondoTrimestre2" group="Referente_TipoSecondoTrimestre" type="checkbox" value="si"/> febbraio&nbsp;&nbsp;
        <input id="Referente_TipoSecondoTrimestre3" name="Referente_TipoSecondoTrimestre3" group="Referente_TipoSecondoTrimestre" type="checkbox" value="si"/> marzo
      </td> -->
    </tr>
    <tr>
      <td>
        <input id="Referente_TrasportoTrimestre3" name="Referente_TrasportoTrimestre3" group="Referente_TipoTrimestre" type="checkbox" value="terzo trimestre (aprile - giugno)"/>
      </td>
      <td colspan="2">
        <p>
          gennaio - giugno
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoTerzoTrimestre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestre3.checked()">
        </div>
        <input id="Referente_TipoTerzoTrimestre1" name="Referente_TipoTerzoTrimestre1" group="Referente_TipoTerzoTrimestre" type="checkbox" value="si"/> aprile&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoTerzoTrimestre2" name="Referente_TipoTerzoTrimestre2" group="Referente_TipoTerzoTrimestre" type="checkbox" value="si"/> maggio&nbsp;&nbsp;
        <input id="Referente_TipoTerzoTrimestre3" name="Referente_TipoTerzoTrimestre3" group="Referente_TipoTerzoTrimestre" type="checkbox" value="si"/> giugno
      </td> -->
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          rinuncia parziale al servizio di pre e post scuola<br/>
          <span style="font-size:70%; font-weight:normal">
          <i>
          (barrare le modalità di usufruizione servizio oggetto della comunicazione di rinuncia)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Servizio pre/post oggetto della rinuncia
        </p>
      </td>
    </tr>
    <tr>
      <div id="Referente_PrePost" label="Servizio pre/post oggetto della rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizioneTer2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_PrePost1" name="Referente_PrePost1" group="Referente_PrePost" type="checkbox" value="pre"/>
      </td>
      <td colspan="2">
        <p>
          <b>Pre</b> scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente_PrePost2" name="Referente_PrePost2" group="Referente_PrePost" type="checkbox" value="post"/>
      </td>
      <td colspan="2">
        <p>
          <b>Post</b> scuola
        </p>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Trimestri oggetto della rinuncia
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Mensilità oggetto della rinuncia
        </p>
      </td>
    <tr>
      <div id="Referente_TipoTrimestrePre" label="Trimestri oggetto della rinuncia" mandatory_enabled="#Tassonomia_TipoIscrizioneTer2.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_TrasportoTrimestrePre1" name="Referente_TrasportoTrimestrePre1" group="Referente_TipoTrimestrePre" type="checkbox" value="primo trimestre (settembre-dicembre)"/>
      </td>
      <td colspan="2">
        <p>
          settembre - dicembre
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoPrimoTrimestrePre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestrePre1.checked()">
        </div>
        <input id="Referente_TipoPrimoTrimestrePre1" name="Referente_TipoPrimoTrimestrePre1" group="Referente_TipoPrimoTrimestrePre" type="checkbox" value="si"/> settembre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestrePre2" name="Referente_TipoPrimoTrimestrePre2" group="Referente_TipoPrimoTrimestrePre" type="checkbox" value="si"/> ottobre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestrePre3" name="Referente_TipoPrimoTrimestrePre3" group="Referente_TipoPrimoTrimestrePre" type="checkbox" value="si"/> novembre&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoPrimoTrimestrePre4" name="Referente_TipoPrimoTrimestrePre4" group="Referente_TipoPrimoTrimestrePre" type="checkbox" value="si"/> dicembre
      </td> -->
    </tr>
    <tr>
      <td>
        <input id="Referente_TrasportoTrimestrePre2" name="Referente_TrasportoTrimestrePre2" group="Referente_TipoTrimestrePre" type="checkbox" value="secondo trimestre (gennaio - marzo)"/>
      </td>
      <td colspan="2">
        <p>
          ottobre - dicembre <i>(solo primo anno infanzia)</i>
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoSecondoTrimestrePre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestrePre2.checked()">
        </div>
        <input id="Referente_TipoSecondoTrimestrePre1" name="Referente_TipoSecondoTrimestrePre1" group="Referente_TipoSecondoTrimestrePre" type="checkbox" value="si"/> gennaio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoSecondoTrimestrePre2" name="Referente_TipoSecondoTrimestrePre2" group="Referente_TipoSecondoTrimestrePre" type="checkbox" value="si"/> febbraio&nbsp;&nbsp;
        <input id="Referente_TipoSecondoTrimestrePre3" name="Referente_TipoSecondoTrimestrePre3" group="Referente_TipoSecondoTrimestrePre" type="checkbox" value="si"/> marzo
      </td> -->
    </tr>
    <tr>
      <td>
        <input id="Referente_TrasportoTrimestrePre3" name="Referente_TrasportoTrimestrePre3" group="Referente_TipoTrimestrePre" type="checkbox" value="terzo trimestre (aprile - giugno)"/>
      </td>
      <td colspan="2">
        <p>
          gennaio - giugno
        </p>
      </td>
      <!-- <td>
        <div id="Referente_TipoTerzoTrimestrePre" label="Mensilità oggetto della rinuncia" mandatory_enabled="#Referente_TrasportoTrimestrePre3.checked()">
        </div>
        <input id="Referente_TipoTerzoTrimestrePre1" name="Referente_TipoTerzoTrimestrePre1" group="Referente_TipoTerzoTrimestrePre" type="checkbox" value="si"/> aprile&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="Referente_TipoTerzoTrimestrePre2" name="Referente_TipoTerzoTrimestrePre2" group="Referente_TipoTerzoTrimestrePre" type="checkbox" value="si"/> maggio&nbsp;&nbsp;
        <input id="Referente_TipoTerzoTrimestrePre3" name="Referente_TipoTerzoTrimestrePre3" group="Referente_TipoTerzoTrimestrePre" type="checkbox" value="si"/> giugno
      </td> -->
    </tr>
  </tbody>
</table>
<br/>

<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  DICHIARA INOLTRE<br/>
  <i>(solo per la rinuncia ai servizi di trasporto e pre-post scuola)</i>
</h3>
<table class="Modulo" style="border:0px">
  <tbody>
    
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <div id="Tempi_rinuncia" name="Tempi_rinuncia" label="Dichiarazione di conoscenza dei tempi di rinuncia" mandatory="true"></div>
        <input group="Tempi_rinuncia" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere consapevole che il cittadino potrà rinunciare (parzialmente o totalmente) al servizio richiesto entro il 30 settembre, oppure entro il 31 gennaio. Le rinunce al servizio presentate oltre le date stabilite, nel precedente punto, non daranno diritto ad alcun rimborso;
        </p>
      </td>
    </tr>

    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <div id="Presa_visione_costi" name="Presa_visione_costi" label="Dichiarazione di presa visione dei costi del servizio" mandatory="true"></div>
        <input group="Presa_visione_costi" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver preso visione delle tariffe a carico dell'utente applicate per l'anno di riferimento per il servizio richiesto;
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <div id="Accettazione_linee_guida" name="Accettazione_linee_guida" label="Dichiarazione di accettazione delle linee guida" mandatory="true"></div>
        <input group="Accettazione_linee_guida" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver letto e di accettare le linee guida ai servizi scolastici e delle note informative relative all'anno scolastico a cui si riferisce la presente domanda;
        </p>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa e consenso sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza ed esprime il proprio consenso relativo al trattamento degli stessi.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="Referente_ProvinciaResidenza" type="hidden" name="Referente_ProvinciaResidenza" dynamic_value="#Titolare_ProvinciaResidenza.value()"/>
<input id="Referente_ComuneResidenza" type="hidden" name="Referente_ComuneResidenza" dynamic_value="#Titolare_ComuneResidenza.value()"/>
<input id="Referente_ViaResidenza" type="hidden" name="Referente_ViaResidenza" dynamic_value="#Titolare_ViaResidenza.value()"/>
<input id="Referente_CivicoResidenza" type="hidden" name="Referente_CivicoResidenza" dynamic_value="#Titolare_CivicoResidenza.value()"/>
<input id="Referente_CAPResidenza" type="hidden" name="Referente_CAPResidenza" dynamic_value="#Titolare_CAPResidenza.value()"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
